Subject: bug#26302: [website] translations

From: Ludovic Courtès <[email-masked]>
Date: Fri, 01 Nov 2019 15:58:43 +0100

Hi,

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Tue, Oct 22, 2019 at 02:10:59PM +0200, Ludovic Courtès wrote:
>> Sorry that it’s taken this long, but I’m happy to say that the
>> ‘wip-i18n’ branch of the manual is now visible at:
>> 
>>   https://guix.gnu.org/.i18n/de/
>>   https://guix.gnu.org/.i18n/en/
>> 
>
> I have finally rebased wip-i18n, so these URLs display properly now.
> I would like to squash some of my further commits there though.

Neat!

> IMHO the next step could be my above patch which packages
> ngx_http_accept_language_module.  I do not yet know how to redirect
> index files in nginx though.  Long-term, nginx modules should get
> their own build system though, I suppose.

Reviewed!  Regarding the build system of nginx modules, we’ll see when
we have more than one module packaged.  :-)

Thanks,
Ludo’.